<?php
/*
 osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define('HEADING_TITLE', 'Affiliate Clickthroughs');

define('TABLE_HEADING_ONLINE', 'Clickthroughs');
define('TABLE_HEADING_AFFILIATE_USERNAME', 'Affiliate');
define('TABLE_HEADING_IPADDRESS', 'IP Address');
define('TABLE_HEADING_ENTRY_TIME', 'Time');
define('TABLE_HEADING_BROWSER', 'Browser');
define('TABLE_HEADING_ENTRY_DATE', 'Date');
define('TABLE_HEADING_CLICKED_PRODUCT','Clicked Product');
define('TABLE_HEADING_REFERRAL_URL', 'Refering URL');

define('TEXT_NO_CLICKS', 'No Clickthroughs have been recorded');
define('TEXT_DISPLAY_NUMBER_OF_CLICKS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> clickthroughs)');
?>
